<?php

class Bauen_AfterSetupTheme{
	
	
	static function return_thme_option($string,$str=null){
		global $bauen;
		if($str!=null)
		return isset($bauen[''.$string.''][''.$str.'']) ? $bauen[''.$string.''][''.$str.''] : null;
		else
		return isset($bauen[''.$string.'']) ? $bauen[''.$string.''] : null;
	}
	
	
}
?>